@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&subset=latin-ext');
body { background: url('../i/bg.jpg'); font-family: "Lato"; font-size: 16px; }
.content a, #contact a { color: #040404; text-decoration: underline; }
.content a:hover, #contact a:hover { color: #040404; text-decoration: none; }
.container-topbar { background-color: #f3f3f3; }
.topbar { position: fixed; width: 100%; left: 0px; z-index: 109; background-color: #f3f3f3; }
.topbar .logo { float: left; }
ul.menu { margin-bottom: 0px; }
ul.menu li { display: inline-block; line-height: 90px; font-size: 18px; color: #040404; padding-left: 40px; padding-bottom: 0px; margin-bottom: 0px; }
ul.menu li a { color: #040404; }
.content { color: #333333; }
.content h1 { text-transform: uppercase; font-size: 36px; padding-top: 105px; padding-bottom: 10px; }

.content h2  { text-transform: uppercase; font-size: 36px; padding-top: 105px; padding-bottom: 10px; }

#contact h2 { text-transform: uppercase; font-size: 36px; padding-top: 105px; padding-bottom: 0px; }

.gallery { padding-bottom: 20px; }
.gallery div { padding-bottom: 25px; }
.form-title { font-weight: 300; font-size: 30px; padding-top: 30px; padding-bottom: 25px; }

.form-control { margin-bottom: 10px; border: 1px solid white; -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; 
transition: none;
-webkit-box-shadow: none;
box-shadow: none;
-webkit-transition: none;
}

textarea.msg { height: 123px; resize: none; }
.btn-submit { border: 0px; background-color: #d90e0e; color: white; padding: 20px 30px; margin: 10px 0px; }

.line { background: url('../i/line.jpg'); height: 2px; width: 100%; margin-top: 20px;  }

.footer { color: #333; font-size: 12px; padding: 20px 15px; }
.footer a { color: #333; }

@media (max-width: 992px) {
  .topbar { position: static; text-align: center; overflow:hidden;  }      
  .menu.pull-right { float: none !important; margin: 0px; padding-left: 0px; }
  ul.menu li { padding: 0px 20px; }
  .topbar .logo { float: none; display: inline-block; }
  .img-responsive { text-align: center; display: inline-block; }
  .footer .col-md-6 { text-align: center !important; }  
  .img-responsive { display: block; margin: 0px auto; text-align: center; }
}

@media (max-width: 500px) {
  ul.menu li { display: block; line-height: 32px; }
}